
Foreman - Refactor #32750

Tracker # 32749 (New): PF4 UX Visual Refresh

Tracker # 32747 (New): Add index page template

Add PF4 Searchbar

06/08/2021 08:22 AM - Ron Lavi

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8743,

https://github.com/theforeman/foreman/p

ull/8814

  

Description

Related issues:

Related to Foreman - Refactor #34791: remove pf3 bookmarks Closed

Related to Foreman - Refactor #35550: Change autocomplete to be in Patternfly 4 Closed

Associated revisions

Revision 7e82200e - 10/12/2021 09:09 PM - Ron Lavi

Fixes #32750 - make searchbar css looks like PF4

History

#1 - 06/08/2021 08:29 AM - Ron Lavi

- Tracker changed from Feature to Refactor

#2 - 08/26/2021 02:39 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8743 added

#3 - 10/05/2021 10:36 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8814 added

#4 - 10/12/2021 09:09 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#5 - 10/12/2021 10:01 PM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|7e82200e7f0015b0ca733077c8a17eb60e0f46f6.

#6 - 11/16/2021 10:10 AM - Amit Upadhye

- Category set to JavaScript stack

#7 - 04/20/2022 02:23 PM - Maria Agaphontzev

- Related to Refactor #34791: remove pf3 bookmarks added
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/7e82200e7f0015b0ca733077c8a17eb60e0f46f6


#8 - 09/22/2022 09:52 AM - Maria Agaphontzev

- Related to Refactor #35550: Change autocomplete to be in Patternfly 4 added
